@charset "utf-8";
}
/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	color: #FFFFCC;
	text-decoration: none; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
a:visited {
	color: #FFCC00;
	text-decoration: none;
}
a:hover, a:active, a:focus {
	text-decoration: underline;
	background-color: #000;
}
.half-L {
	position:relative;
	height:auto !important; /* real browsers */
	height:100%; /* IE6: treaded as min-height*/
	min-height:100%; /* real browsers */
	height: 100%;
	margin: 0px;
	width: 95%;
}
ul#demo-block{
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 0px;
	border-right-width: 3px;
	border-left-width: 3px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FC6;
	border-left-color: #FC6;
}
img {
  display: block;
  margin: 0 auto;
  max-width: 98%;
  height: auto;
}